{
  "Language": {
    "English": "Engleză",
    "Romanian": "Română"
  },
  "Generic": {
    "Table": {
      "Body": {
        "NoMatch": "Ne pare rău, nu s-au găsit înregistrări care se potrivesc"
      },
      "Filter": {
        "All": "Toate",
        "Reset": "Resetați",
        "Title": "FILTRE"
      },
      "Pagination": {
        "DisplayRows": "din",
        "Next": "Pagina următoare",
        "Previous": "Pagina anterioară",
        "RowsPerPage": "Rânduri pe pagină"
      },
      "Toolbar": {
        "DownloadCsv": "Descărcați CSV",
        "FilterTable": "Filtrează tabel",
        "Print": "Imprimare",
        "Search": "Căutare",
        "ViewColumns": "Vizualizați coloanele"
      },
      "ViewColumns": {
        "Title": "Afișați coloanele"
      }
    },
    "Edit": "Editează",
    "More": "Mai mult",
    "OpenInNewTab": "Deschide într-un tab nou",
    "Delete": "Șterge"
  },
  "Menu": {
    "Dashboard": "Dashboard",
    "Resources": "Resurse",
    "System": "Sistem",
    "Admin": "Admin",
    "Settings": "Setari",
    "Appearance": "Aspect",
    "Notifications": "Notificări",
    "Health": "Sănătate",
    "Community": "Comunitate",
    "Library": "Bibliotecă",
    "Support": "Suport",
    "FAQ": "FAQ",
    "Template": "Șablon"
  },
  "Login": {
    "Username": "Utilizator",
    "Password": "Parolă",
    "Label": "Autentificare",
    "ChangeUser": "Schimbă utilizatorul",
    "UserChanged": "Utilizator schimbat",
    "Logout": "Deconectare",
    "IncorrectCredentials": "Credențiale incorecte.",
    "Hello": "Salut, {{username}}",
    "AuthenticationDate": "Momentul autentificării"
  },
  "Resource": {
    "Code": "Cod",
    "Name": "Nume",
    "Category": "Categorie",
    "Secured": "Securizat",
    "List": {
      "Title": "Managementul resurselor",
      "SubTitle": "Resurse",
      "Filters": {
        "Code": "Codul conține: {{value}}",
        "Name": "Numele conține: {{value}}",
        "Category": "Categorie: {{value}}"
      },
      "Actions": {
        "CopyUrl": "Copiați adresa URL a resursei",
        "LinkCopiedToClipboard": "Linkul a fost copiat în clipboard."
      }
    }
  },
  "ServerAvailability": {
    "Unavailable": "Hopa! Se pare că serverul nu este disponibil momentan.",
    "TryAgain": "Încercați din nou în câteva secunde",
    "Retry": "Reîncercați"
  }
}
